import { Component, ComponentNames } from ".";

export class LambdaTerm extends Component {
  public code: string;

  constructor(code: string) {
    super(ComponentNames.LambdaTerm);

    this.code = code;
  }
}
